Get custom domain status
GET
/auth/v1/memberships/{orgId}/domainReturns the current custom domain and its verification status for the organization.
Authorization
Bearer Authorization<token>
In: header
Path Parameters
orgId*string
Organization ID
Response Body
200application/json
OK
type: unknown
{
"$ref": "#/components/schemas/authv1.DomainResponse",
"$ref-value": {
"properties": {
"auto_join": {
"type": "boolean"
},
"domain": {
"type": "string"
},
"expires_at": {
"type": "string"
},
"id": {
"type": "string"
},
"message": {
"type": "string"
},
"present": {
"type": "boolean"
},
"status": {
"type": "string"
},
"verification_token": {
"type": "string"
},
"verified_at": {
"type": "string"
}
},
"type": "object"
}
}curl -X GET "https://api.rixl.com/auth/v1/memberships/string/domain"OK
application/json
{
"$ref": "#/components/schemas/authv1.DomainResponse",
"$ref-value": {
"properties": {
"auto_join": {
"type": "boolean"
},
"domain": {
"type": "string"
},
"expires_at": {
"type": "string"
},
"id": {
"type": "string"
},
"message": {
"type": "string"
},
"present": {
"type": "boolean"
},
"status": {
"type": "string"
},
"verification_token": {
"type": "string"
},
"verified_at": {
"type": "string"
}
},
"type": "object"
}
}